* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.skwau-260_xe:after { display: table; content: ''; clear: both; }

.gghon_817-m { clear: both; }

.sovif-165_fugah { width: 1000px; margin: 0 auto; }


.i-720_ka
{
	display: block;
}

.i-720_ka:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sovif-165_fugah
{
	margin-top: 70px;
}

.hlh_835__b 
{
	display: table;
	position: relative;
}



.qv_191__xip
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qv_191__xip > a
{
	display: block;
	float: left;
}

.qv_191__xip > a.xhevh-514_lt
{
	margin-right: 10px;
}

.qv_191__xip > a.ailo-325_wectd
{
	margin-right: 10px;
}


.qv_191__xip > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qv_191__xip > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qv_191__xip > a.xhevh-514_lt > div > span
{
	background-image: url(../images/FB.png);
}

.qv_191__xip > a.ailo-325_wectd > div > span
{
	background-image: url(../images/X.png);
}

.qv_191__xip > span.f-251_ni
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sbzd_678-cfxac 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.k_733-baqeg { background-color: #171717; }

.k_733-baqeg .g_596-ctb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.k_733-baqeg .hwpf_227-hc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.k_733-baqeg .hwpf_227-hc > .rzc_217-cvhv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hwpf_227-hc .hfacj_750-fqx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gc_918-puc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gc_918-puc > .w_82-sab 
{
	float: right;
}


.gc_918-puc > .w_82-sab > .ucc-787_e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gc_918-puc > .w_82-sab > .ucc-787_e.active > .cialk_979-bx
{
	visibility: visible;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li
{
	display: block;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a:hover > .avfx-777_dfhc > .bycfo-837_fm
{
	 
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .fv_642-hzed
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a:hover > .fv_642-hzed
{
	text-decoration: underline;
}




.w_82-sab > .ucc-787_e > .jz_659__sx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.w_82-sab > .ucc-787_e.active > .jz_659__sx
{
	background: #f5f5f5;
}


.w_82-sab > .ucc-787_e > .jz_659__sx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gc_918-puc .wccrq_361__zf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gc_918-puc .wccrq_361__zf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gc_918-puc .ucc-787_e.active .wccrq_361__zf > span
{
	color: #171717;
}



.gc_918-puc .tb-27_kqi
{
	height: 24px;
	width: 34px;
}

.gc_918-puc .tb-27_kqi > .cih_122__nu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gc_918-puc .ucc-787_e.active .tb-27_kqi > .cih_122__nu
{
	border:1px solid #171717;
}

.gc_918-puc .tb-27_kqi > .cih_122__nu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cb_604__ad 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cb_604__ad > .mtyc_109__gxafg
{
	display: table;
	margin-top: 70px;
}



.cb_604__ad > .mtyc_109__gxafg > *
{
	display: table-cell;
	vertical-align: middle;
}

.cb_604__ad > .mtyc_109__gxafg > .rn_451-jc
{
	width: 440px;
	max-width: 440px;
}

.cb_604__ad > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cb_604__ad > h1 .ee-531_sccsj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cb_604__ad > .ca_934__fq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rn_451-jc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.rn_451-jc > .fve-688_ps
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fve-688_ps.bki-771_xdaf
{
	margin-right: 100px;
}


.fve-688_ps > h3.evr_157-ezn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fve-688_ps.bki-771_xdaf > h3.evr_157-ezn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rn_451-jc > .fve-688_ps .sl-279_ifz
{
	
}


.fve-688_ps .d_407__rhjea
{
	display: none;
}


.fve-688_ps .sl-279_ifz.c-978_avw
{
	margin-top: 20px;
}

.fve-688_ps .sl-279_ifz .pcbeb_17-xzh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fve-688_ps.bki-771_xdaf .sl-279_ifz .pcbeb_17-xzh
{
	font-size: 16px;
	font-weight: normal;
}



.fve-688_ps .sl-279_ifz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fve-688_ps.bki-771_xdaf .sl-279_ifz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fve-688_ps .sl-279_ifz .didnt-617_ec {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fve-688_ps.bki-771_xdaf .sl-279_ifz .didnt-617_ec
{
	max-width: 384px;
	font-size:16px;
}

.fve-688_ps .ysj-148_dih {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fve-688_ps.bki-771_xdaf .ysj-148_dih 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hkgi_114__ehqsn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hkgi_114__ehqsn > .pfowt-30_kygjf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hkgi_114__ehqsn > .pfowt-30_kygjf.wxea_858-tajah
{
	right: -10px;
	top:-10px;
}

.hkgi_114__ehqsn > .pfowt-30_kygjf.pp-458_eebkm
{
	top:0px;
	right: -20px;
}

.hkgi_114__ehqsn > .pfowt-30_kygjf > .fystb-628_xk
{
	display: table-cell;
	vertical-align: middle;
}


.hkgi_114__ehqsn > .pfowt-30_kygjf .xruzg_961-b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hkgi_114__ehqsn > .pfowt-30_kygjf .bie_378-jeog
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hb_347__avqib > .hkgi_114__ehqsn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cb_604__ad > .mtyc_109__gxafg > .pjkt_584-md
{
	width: 280px;
}


.pjkt_584-md > .agcge-229_elj
{
    font-size: 16px;
    line-height: 180%;
}


.pjkt_584-md > .agcge-229_elj > b, .pjkt_584-md > .agcge-229_elj > h2, .pjkt_584-md > .agcge-229_elj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pjkt_584-md > .agcge-229_elj > ol
{
	padding-left: 20px;
}


main
{
	
}


.ih_785__bhwuc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hxde_36__tqpp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hxde_36__tqpp > li
{
	display: inline-block;
}

.hxde_36__tqpp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.hxde_36__tqpp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hxde_36__tqpp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hxde_36__tqpp > li.active > a
{
	color: #545454;
}




.lf_394-jbmz 
{ 
	margin-bottom: 50px; 

}



.lf_394-jbmz > .ap-945_i
{
	 padding: 30px;
	overflow: hidden;
}


.lf_394-jbmz > .ap-945_i:after { display: table; content: ''; clear: both; }




.lf_394-jbmz h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lf_394-jbmz h1 .ee-531_sccsj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lf_394-jbmz h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lf_394-jbmz h2:first-child
{
	padding-top: 0px;
}

.lf_394-jbmz .ap-945_i > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lf_394-jbmz .ap-945_i > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lf_394-jbmz h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.lf_394-jbmz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lf_394-jbmz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lf_394-jbmz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ap-945_i ul { margin-top: 12px; }


.ap-945_i ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ap-945_i ul.clear > li, .ap-945_i ol.clear > li 
{
	clear: both;
}

.ap-945_i ul.clear > li:after, .ap-945_i ol.clear > li:after { display: block; content: ''; clear: both; }


.ap-945_i ul.zjm_483-jawx
{
	margin-top: 0px !important;
}

.ap-945_i ul.zjm_483-jawx > li 
{
	margin-left: 0px !important;
}

.ap-945_i ol { margin-left: 20px; margin-top: 12px; }

.ap-945_i ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ap-945_i ul.list-recomend
{
	
}

.ap-945_i ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ap-945_i ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ap-945_i ul.list-recomend > li .dscr_img .date, .ap-945_i ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ap-945_i ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ap-945_i .ejqlb-909_dhi > .shtez_780__mrbqf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ap-945_i .ejqlb-909_dhi > .d-298_hd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.lf_394-jbmz > .ap-945_i.ih_785__bhwuc.zt-301_abk 
{
	margin-bottom: 50px;
}


.lf_394-jbmz > .ap-945_i.ih_785__bhwuc.zt-301_abk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.zt-301_abk table.la-666_bg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zt-301_abk table.la-666_bg tfoot td b
{
	text-align: center;
}


.zt-301_abk table.la-666_bg td
{
	width: 50%;
}


.lf_394-jbmz table { border-collapse: separate; border-spacing: 3px; }

.lf_394-jbmz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lf_394-jbmz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.la-666_bg
{
	width: 100%;
}

table.la-666_bg td
{
	padding: 0;
}

table.la-666_bg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.la-666_bg a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.dyfxl_123-cibuy
{
	width: 100%;
}


table.dyfxl_123-cibuy th
{
	text-align: left;
	font-weight: bold;
}

table.dyfxl_123-cibuy th.b_202__t
{
	max-width: 200px;
}
table.dyfxl_123-cibuy th.tc_6__wgz
{
	max-width: 100px;
}
table.dyfxl_123-cibuy th.ic-629_i
{
	
}

table.dyfxl_123-cibuy td
{
	padding: 5px 10px;
}

table.dyfxl_123-cibuy tr.ziu_554-ufzck td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.dyfxl_123-cibuy tr.ziu_554-ufzck td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.dyfxl_123-cibuy tr.ziu_554-ufzck td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.dyfxl_123-cibuy tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.dyfxl_123-cibuy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lg-182_qei.driia_143-xuzm
{ 
	margin-bottom: 50px; 

}


.lg-182_qei.driia_143-xuzm h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kdidf_24__phai
{
	padding: 30px;
}


.lg-182_qei ul
{
	display: block;
}

.lg-182_qei ul.zjm_483-jawx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lg-182_qei ul.zjm_483-jawx > li:after
{ display: table; content: ''; clear: both; }



.lg-182_qei ul.zjm_483-jawx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lg-182_qei ul.zjm_483-jawx > li:not(:last-child)
{
	padding-top: 30px;
}


.lg-182_qei ul.zjm_483-jawx > li:last-child, .lg-182_qei.sc_553__a .ap-945_i ul > li:last-child
{
	margin-bottom: 0px;
}


.lg-182_qei ul.zjm_483-jawx > li .bf-241_vjljh
{
	margin-bottom: 12px;
}

.lg-182_qei ul.zjm_483-jawx > li .bf-241_vjljh > i
{
	font-size: 18px;
	font-style: italic;
}

.lg-182_qei ul.zjm_483-jawx > li .dfe_428__cawac
{
	float: left;
}


.lg-182_qei ul.zjm_483-jawx > li .dfe_428__cawac img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lg-182_qei ul.zjm_483-jawx > li .jetm_765-ecjuz
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lg-182_qei ul.zjm_483-jawx > li .item_rev
{
	display: none;
}

.lg-182_qei .yb_823__dzh
{
	margin-top: 20px;
	text-align: center;
}



.lg-182_qei .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dvgin-63_as.driia_143-xuzm
{ 
	margin-bottom: 50px; 

}

.dvgin-63_as.driia_143-xuzm h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dvgin-63_as.driia_143-xuzm ul
{
	display: table;
	width: 100%;
}

.dvgin-63_as.driia_143-xuzm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dvgin-63_as.sc_553__a .ap-945_i ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dvgin-63_as ul > li:last-child, .dvgin-63_as.sc_553__a .ap-945_i ul > li:last-child
{
	margin-bottom: 0px;
}


.dvgin-63_as ul > li .b_89__jfr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.dvgin-63_as ul > li .t_914__jzkj
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.dvgin-63_as ul > li .t_914__jzkj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dvgin-63_as ul > li .f_48__e
{
	margin-bottom: 12px;
}

.dvgin-63_as ul > li .hzn_275__e
{
	color: #777777;
}



.dvgin-63_as .cc_95__dqdi
{
	margin-top: 20px;
	text-align: center;
}




.gbnb_647-aj 
{ 
	margin-bottom: 50px;
}

.gbnb_647-aj .h_389__bc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gbnb_647-aj .h_389__bc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gbnb_647-aj .h_389__bc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gbnb_647-aj .hd_313-fcsz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_243__ffi
{
	display: block;
	line-height: 130%;

}

.b_243__ffi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_243__ffi > div > dt
{
	display:inline-block;
}

.b_243__ffi > div > dd
{
	display:inline;
}

.gbnb_647-aj .fwjoa_767-z
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gbnb_647-aj h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hjrx_526__o {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hjrx_526__o > .sb_871__ar
{
	display: table;
	width: 100%;
}


.hjrx_526__o > .sb_871__ar > *
{
	display: table-cell;
	vertical-align: top;
}


.hjrx_526__o .hkgi_114__ehqsn > img
{
	max-width: 400px;
}



.vzri_730-rntx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bc_872-lpwc
{
	display: block;
	margin-right: 40px;
}


.bc_872-lpwc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bc_872-lpwc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bc_872-lpwc li a:hover
{
	text-decoration: underline;
}

.pizbr_882__siues { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pizbr_882__siues .v_419-lf
{
	display: block;
	text-decoration: none;
}

.pizbr_882__siues .v_419-lf .ee-531_sccsj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pizbr_882__siues h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pizbr_882__siues .a_665__mj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.a_665__mj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.a_665__mj a:hover
{
	text-decoration: underline;
}



.pizbr_882__siues .c-495_rpdv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.pizbr_882__siues .fzch_139__fx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ufgh_25__uicg
{
	padding: 30px;
    overflow: hidden;
}


.ufgh_25__uicg > .oub-493_vu
{
	float: right;
	width: 50%;
}

.ufgh_25__uicg > .oub-493_vu > .hew_427__kj
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ufgh_25__uicg > .oub-493_vu > .hew_427__kj > .b_243__ffi
{
	margin-top: 20px;
}

.ufgh_25__uicg > .p-530_z
{
	float: left;
	width: 50%;
}

.ufgh_25__uicg > .p-530_z form
{
	display: block;
	width: 100%;
}

.ufgh_25__uicg > .p-530_z .vof-644_vb
{
	margin-top: 20px;
}

.ufgh_25__uicg > .p-530_z .iopwe_926-a
{
	display: none;
}


.ufgh_25__uicg > .p-530_z .vof-644_vb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ufgh_25__uicg > .p-530_z .vof-644_vb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ufgh_25__uicg > .p-530_z .vof-644_vb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ufgh_25__uicg > .p-530_z .vof-644_vb .ihori_878-e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ufgh_25__uicg > .p-530_z .rhdhg-715_nr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sovif-165_fugah { width: 100%; }
	
.k_733-baqeg { text-align: center; }
	
	
	
	
.k_733-baqeg .hwpf_227-hc
	{
		
		
	}

	
	

	
	
	
	.qv_191__xip
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qv_191__xip > a
{
	
}

	
.qv_191__xip > a.ailo-325_wectd
{
	margin-right: 0px;
}
	
.qv_191__xip > a > div
{
    width: 24px;
	height: 24px;
}

.qv_191__xip > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qv_191__xip > a.xhevh-514_lt > div > span
{
	
}

.qv_191__xip > a.ailo-325_wectd > div > span
{
	
}


.qv_191__xip > span.f-251_ni
{
	display: none;
}
	

	
	
	.sbzd_678-cfxac
	{
		width: auto;
	}
	
	
	.gc_918-puc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gc_918-puc > .w_82-sab > .ucc-787_e:not(.active)
	{
		position: relative;
	}
	
	
		.gc_918-puc > .w_82-sab > .ucc-787_e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.w_82-sab > .ucc-787_e > .jz_659__sx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx
	{
		
		display: none;
	}
	


.gc_918-puc > .w_82-sab > .ucc-787_e.active > .cialk_979-bx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul
{
	display: block;
	max-height:300px;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li
{
	
}
	
	
.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .fv_642-hzed
{
	font-size: 14px;	
}
	
	
	
.w_82-sab > .ucc-787_e > .jz_659__sx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.w_82-sab > .ucc-787_e.active > .jz_659__sx > *
{
	font-size: 16px;
}	
		
.w_82-sab > .ucc-787_e:not(.active) > .jz_659__sx > .wccrq_361__zf
{
	display: none;
}
	
	
	
.gc_918-puc .tb-27_kqi
{
	width: 24px;
}

.gc_918-puc .tb-27_kqi > .cih_122__nu
{
	width: 24px;
	height: 24px;
}
	
	
.gc_918-puc .ucc-787_e:not(.active) .tb-27_kqi > .cih_122__nu
{
	margin-left: 0px;
}

.gc_918-puc .ucc-787_e.active .tb-27_kqi > .cih_122__nu
{
	border:1px solid #171717;
}

.gc_918-puc .tb-27_kqi > .cih_122__nu > img
{
	height: 24px;
}
	

.k_733-baqeg .hwpf_227-hc > .rzc_217-cvhv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hwpf_227-hc .hfacj_750-fqx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gc_918-puc.wxea_858-tajah
	{
		float: none;
	}
	
.gc_918-puc.wxea_858-tajah > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gc_918-puc .bf-241_vjljh
	{
		line-height: 18px;
	}
	
	.gc_918-puc .tb-27_kqi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gc_918-puc .tb-27_kqi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cb_604__ad {
    padding: 30px 20px;
	}
	
	.cb_604__ad > .mtyc_109__gxafg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cb_604__ad > .mtyc_109__gxafg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cb_604__ad > .mtyc_109__gxafg > .hb_347__avqib
	{
		padding-top: 10px
	}
	
	.cb_604__ad > .mtyc_109__gxafg > .rn_451-jc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rn_451-jc > .fve-688_ps
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hb_347__avqib > .hkgi_114__ehqsn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cb_604__ad > .mtyc_109__gxafg > .pjkt_584-md
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sovif-165_fugah
	{
		margin-top: 30px;
	}
		
	.lf_394-jbmz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lf_394-jbmz h2 { padding-bottom:20px; }
	.lf_394-jbmz > .ap-945_i
	{
		padding: 20px;
	}

	.lf_394-jbmz p + h2 { }
	.lf_394-jbmz ul { }
	.lf_394-jbmz li { }
	.lf_394-jbmz table { width: 100% !important; }
	
	.lf_394-jbmz img { max-width: 100% !important; }
	

	.lg-182_qei.driia_143-xuzm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lg-182_qei.driia_143-xuzm h2
	{
		padding-bottom: 20px;
	}
	
	.lg-182_qei.driia_143-xuzm ul
	{
		display: block;
	}
	
	.lg-182_qei.driia_143-xuzm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lg-182_qei.driia_143-xuzm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lg-182_qei ul.zjm_483-jawx > li > .dfe_428__cawac
	{
		float: none !important;
	}
	
	.lg-182_qei ul.zjm_483-jawx > li > .jetm_765-ecjuz
	{
		padding: 0px;
	}
	
	
		.dvgin-63_as.driia_143-xuzm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dvgin-63_as.driia_143-xuzm h2
	{
		padding-bottom: 20px;
	}
	
	.dvgin-63_as.driia_143-xuzm ul
	{
		display: block;
	}
	
	.dvgin-63_as.driia_143-xuzm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dvgin-63_as.driia_143-xuzm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dvgin-63_as.driia_143-xuzm ul > li .jetm_765-ecjuz
	{
		padding: 0px;
	}
	
	.kdidf_24__phai
	{
		    padding: 20px;
	}
	
	
	.gbnb_647-aj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gbnb_647-aj h2
	{
		padding-bottom: 20px;
		
	}
	
	.gbnb_647-aj .h_389__bc
	{
		padding: 20px;
	}
	
	.gbnb_647-aj .h_389__bc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gbnb_647-aj .fwjoa_767-z
	{
		padding-left: 0px;
	}
	
	
	
	
	.hjrx_526__o
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hjrx_526__o > .sb_871__ar
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sb_871__ar > .azd_250-wko
	{
		display: block;
	}
	
	.sb_871__ar > .tia-330_nap
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sb_871__ar > .tia-330_nap > .hkgi_114__ehqsn
	{
		
	}
	
	
	.fve-688_ps.bki-771_xdaf
	{
		margin-right: 0;
	}
	
	
	.fve-688_ps.bki-771_xdaf .sl-279_ifz > input
	{
		max-width: none;
	}
	
	.fve-688_ps.bki-771_xdaf .ysj-148_dih
	{
		max-width: none;
	}
	
	
	.hkgi_114__ehqsn > .pfowt-30_kygjf.pp-458_eebkm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pizbr_882__siues
	{
		text-align: center;
	}
	
	.bc_872-lpwc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bc_872-lpwc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bc_872-lpwc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hxde_36__tqpp
	{
		margin-left: 20px !important;
		
	}
	
	.hxde_36__tqpp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lf_394-jbmz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.la-666_bg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lf_394-jbmz > .ap-945_i.oe-514_zkmqf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ap-945_i ul.list-recomend > li
{
	display: block;
}
	
.ufgh_25__uicg > .p-530_z
{
	width: 100%;
	float: none;
}
	
.ufgh_25__uicg > .oub-493_vu
{
	width: 100%;
	float: none;
}

.ufgh_25__uicg > .oub-493_vu > .hew_427__kj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.yrg_758-b, .de_156-mi, .ftcr_283__kwfaq
{
	
}

body.de_156-mi .sovif-165_fugah
{
	width: 800px;
}

body.de_156-mi section.sovif-165_fugah
{
	margin-top: 50px;
}

body.de_156-mi .qv_191__xip > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.de_156-mi .qv_191__xip > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.de_156-mi .k_733-baqeg .g_596-ctb 
{
	margin: 0;
	margin-left: 20px;
}

body.de_156-mi .k_733-baqeg .hwpf_227-hc
{
	padding: 10px 0 10px 0px; 
}

body.de_156-mi .hwpf_227-hc .hfacj_750-fqx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.de_156-mi .hwpf_227-hc > .rzc_217-cvhv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm > img
{
	height: 22px;
}

body.de_156-mi .gc_918-puc .tb-27_kqi > .cih_122__nu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.de_156-mi .ucc-787_e.active .tb-27_kqi > .cih_122__nu
{
	border: none;
}

body.de_156-mi .gc_918-puc .tb-27_kqi > .cih_122__nu > img
{
	height: 24px;
}

body.de_156-mi .cb_604__ad 
{
	padding:50px 0px;
}

body.de_156-mi .fve-688_ps > h4.evr_157-ezn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.de_156-mi .fve-688_ps .ysj-148_dih
{
	border-radius: 0px;
}

body.de_156-mi .hkgi_114__ehqsn > .pfowt-30_kygjf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.de_156-mi .hkgi_114__ehqsn > .pfowt-30_kygjf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.de_156-mi .hkgi_114__ehqsn > .pfowt-30_kygjf .xruzg_961-b
{
	top: -20px;
}


body.de_156-mi .hkgi_114__ehqsn > .pfowt-30_kygjf .bie_378-jeog
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.de_156-mi .pjkt_584-md
{
	background-color: #FFFFFF;
}


body.de_156-mi .pjkt_584-md > .agcge-229_elj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.de_156-mi .pjkt_584-md > .agcge-229_elj > div
{
	padding: 0px 30px;
}


body.de_156-mi .pjkt_584-md > .agcge-229_elj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.de_156-mi .pjkt_584-md > .agcge-229_elj h2, body.de_156-mi .pjkt_584-md > .agcge-229_elj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.de_156-mi .dvgin-63_as.driia_143-xuzm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.de_156-mi .bc_872-lpwc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.de_156-mi .bc_872-lpwc ul
{
	display: table;
    margin: 0 auto;
}
body.de_156-mi .bc_872-lpwc ul li
{
	line-height: 38px;
}

body.de_156-mi .bc_872-lpwc ul li:first-child
{
	margin-left: 0px;
}

body.de_156-mi .bc_872-lpwc ul li:last-child
{
	margin-right: 0px;
}

body.de_156-mi .pizbr_882__siues
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.de_156-mi .pizbr_882__siues .a_665__mj
{
	color: #777777; 
}


body.de_156-mi .imgblock
{
	max-width: 740px;
}


body.de_156-mi .oub-493_vu .imgblock
{
	max-width: 740px;
}

body.de_156-mi .dvgin-63_as ul > li .t_914__jzkj > img
{
	max-width: 224px;
}


body.de_156-mi .hjrx_526__o .hkgi_114__ehqsn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.de_156-mi .sovif-165_fugah
{
	width: 100%; 
}

	body.de_156-mi .cb_604__ad {
    padding: 30px 12px;
	}

	body.de_156-mi .pjkt_584-md > .agcge-229_elj
	{
		padding: 30px 0px;
	}

	body.de_156-mi section.sovif-165_fugah
	{
		margin-top: 30px;
	}


	body.de_156-mi .lf_394-jbmz > .ap-945_i
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.de_156-mi .lg-182_qei.driia_143-xuzm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.de_156-mi .dvgin-63_as.driia_143-xuzm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.de_156-mi .gbnb_647-aj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.de_156-mi .hjrx_526__o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.de_156-mi .sb_871__ar > .tia-330_nap
	{
		margin-top: 50px;
	}

body.de_156-mi .gc_918-puc .tb-27_kqi > .cih_122__nu
{
	width: 28px;
	height: 28px;
}

body.de_156-mi .gc_918-puc .tb-27_kqi > .cih_122__nu > img
{
	height: 28px;
}
	
	
body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm
{
	width: 24px;
    height: 24px;
}


body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a > .avfx-777_dfhc > .bycfo-837_fm > img
{
	height: 24px;
}

	
body.de_156-mi .w_82-sab > .ucc-787_e > .jz_659__sx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.de_156-mi .gc_918-puc > .w_82-sab > .ucc-787_e > .cialk_979-bx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.de_156-mi .bc_872-lpwc ul li
{
	line-height: 20px;
}
	
body.de_156-mi .pizbr_882__siues
{
	margin-top: 30px;
}

	
body.de_156-mi .dvgin-63_as.driia_143-xuzm ul > li
{
	padding: 0px;
}

	
}

